Description: Fix build with newer Pd
 For about 10 years, t_symbol.s_name is (const char*)
Author: IOhannes m zmölnig
Origin: Debian
Forwarded: no
Last-Update: 2024-06-17
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- pd-motex.orig/getenv.c
+++ pd-motex/getenv.c
@@ -39,7 +39,7 @@
 {
   t_object x_obj;
   t_symbol *enval;
-  char *envar;
+  const char *envar;
 } t_getenv;
 
 static void *getenv_new(t_symbol *s, int argc, t_atom *argv)
